Subject: My brother is 28 but he is still preparing for government jobs and he is unemployed...?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Thu, 31 Dec 2020 12:46:44 +0000

Algaily's Digest
Your Quora Digest

-----

Question: My brother is 28 but he is still preparing for government jobs and he is unemployed. Is it the right time to get a job or preparing for his exams?

Answer from Palak Chhabra

I think it's all about the risk factor you wish to take. There are 3 options in this given situation

1. Either you continue preparing and remain unemployed. In this case, you
Read More: http://www.quora.com/My-brother-is-28-but-he-is-still-preparing-for-government-jobs-and-he-is-unemployed-Is-it-the-right-time-to-get-a-job-or-preparing-for-his-exams?top_ans=251934265
-----
Question: Why is my 70-year-old husband so grumpy?

Answer from Ratnamala Kamath

Most men are so busy with their jobs/careers, married life, kids and friends that they don't feel the need to develop a hobby when they are young. Also when you are active and
Read More: http://www.quora.com/Why-is-my-70-year-old-husband-so-grumpy?top_ans=225777237
-----
Question: Are you Malayali?

Answer from Kavya Sree

Yes, I am a malayali. I live in the state capital , Thiruvananthapuram.

I have often seen people mocking the name “ Thiruvananthapuram ” because they can’t pronounce in corre
Read More: http://www.quora.com/Are-you-Malayali?top_ans=97685757
-----
Question: Currently, I am working as an RBI assistant. It is a respected job but I want to earn more in my career excluding promotions. What are some suggestions?

Answer from Bishad Ratna Tripathy

As per the staff regulation of RBI, the whole time of an employee shall be at the disposal of the Bank and no employee shall undertake part -time work for a private or public 
Read More: http://www.quora.com/Currently-I-am-working-as-an-RBI-assistant-It-is-a-respected-job-but-I-want-to-earn-more-in-my-career-excluding-promotions-What-are-some-suggestions?top_ans=251964125
-----
Question: Why does the Indian Railways want to remove pantry cars from all trains?

Answer from Randhir Bharti

Indian Railways want to remove pantry cars from all trains in phased manner due to following reasons:

1. Railway (i.e. Govt of India) is completely fed up due to huge number 
Read More: http://www.quora.com/Why-does-the-Indian-Railways-want-to-remove-pantry-cars-from-all-trains?top_ans=245481725
-----
Question: What are the differences between you and your siblings?

Answer from Radhika Moorjani

I have a sister, her name is heena and we have many differences.

1. Her age is 31 yo. Mine is 20yo. Yes, we have age difference of 11 years.
2. I'm studying. She completed he
Read More: http://www.quora.com/What-are-the-differences-between-you-and-your-siblings?top_ans=202978375
-----
Question: Should I leave the job of deputy manager at SBI (5 years experience) to join as assistant manager (grade A) at SEBI?

Answer from Nikhil Chaudhary

5 years of experience in any field is a lot of investment. If you shift to SEBI, then those 5 years would kind of go null as this is a different sector. RBI may still be somew
Read More: http://www.quora.com/Should-I-leave-the-job-of-deputy-manager-at-SBI-5-years-experience-to-join-as-assistant-manager-grade-A-at-SEBI?top_ans=247169348
-----
Question: I am an Indian working in Dubai. I want to start an export business from India to Dubai. What kind of products should I begin with?

Answer from Peter Nierop

To me this sounds very Indian indeed. Do not get me wrong. I have Indian friends. The issue seems that the generic idea is: let's do what everyone else is doing as well.

Have
Read More: http://www.quora.com/I-am-an-Indian-working-in-Dubai-I-want-to-start-an-export-business-from-India-to-Dubai-What-kind-of-products-should-I-begin-with?top_ans=22157931
-----
Question: I have booked 4 RAC tickets for my family. Assuming that the tickets will get confirmed, will all the 4 confirmed seats will be together in the same compartment or in different compartments based on seat availability?

Answer from Prashant Tiwari

RAC allotments is done as per the seat availability.

If two RAC tickets are booked together then there are high chances that seats will be given together or as near as possib
Read More: http://www.quora.com/I-have-booked-4-RAC-tickets-for-my-family-Assuming-that-the-tickets-will-get-confirmed-will-all-the-4-confirmed-seats-will-be-together-in-the-same-compartment-or-in-different-compartments-based-on-seat-availability?top_ans=199032565
-----
Question: Which is the cheapest city in India to settle for a retired life?

Answer from Clery Raja

Best place to live ur retired life…hands down its Mangalore / Udupi..

U ask y..?

1. Affordable rooms: Rent for a 1bhk comes around 6–7k
2. Beaches: U can find a beach anywhe
Read More: http://www.quora.com/Which-is-the-cheapest-city-in-India-to-settle-for-a-retired-life?top_ans=248860728
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&id=abbe402ea39843d3b8d59823453e962d

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=abbe402ea39843d3b8d59823453e962d&t=1609418802607822&token=2b6ad6431b204c71a329c710870f8e0736d6ac7cdd111272791fde13d60df2d20e498cafc215709e6688ce43aa128f2d682f86b64fd312b6bc7d736b830de250&type=2&uid=1229773278